        /* From style/pagelayout.css */
        /* General reset */
        * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
        }

        body, html {
            height: 100%;
        }

        /* Main layout using Flexbox */
        .container-page {
            display: flex;
            flex-direction: column;
            height: 100%;
        }

        /* Navbar fixed at top */
        .navbar-div {
            position: fixed;
            top: 0;
            width: 100%;
            /* background: #333; */
            background:#42032C;
            color: #fff;
            z-index: 1500;
        }

        /* Submenu (initially hidden, top will be set by JS) */
        .submenu {
            position: fixed;
            width: 100%;
            /* background: #ced4da; */
            /* background: #D36B00; */
            /* background: #fffefe; */
            background: #b6a6a6;
            color: #fff;
            /* padding: 10px; */
            z-index: 1400;
            /* display: none; Default is hidden */
        }
        .submenu center h2{
            overflow: auto;
            white-space: nowrap;
            /* text-overflow: ellipsis; */
            /* font-size: 4vw; */
        }

        /* Content-main section */
        .content-main {
            display: flex;
            flex-direction: column;
            flex-grow: 1;
        }

        /* Content-header sticky */
        .content-header {
            /* position: sticky; */
            /* background: #9d9eb7; */
            background: #E6D2AA;
            /* padding: 2px; */
            z-index: 1300;
            /*top: 0;  Default value, will be set dynamically */
        }

        /* Content-body scrollable */
        .content-body {
            flex-grow: 1;
            overflow-y: auto;
            /* padding: 10px; */
            /* background: #f9f9f9; */
            /* background: #F1EFDC; */
        }

        .dataTableDiv {
            padding: 0 !important;
        }

        /* Content-footer sticky */
        .content-footer {
            position: absolute;
            width: 100%;
            background: #434fd8;
            /* padding: 10px; */
            z-index: 1200;
            bottom: 0; /* Default value, will be set dynamically */
        }

        /* Footer fixed at bottom */
        .footer {
            position: fixed;
            bottom: 0;
            width: 100%;
            /* background: #333; */
            /* background-color: #333; */
            background-color: #42032C;
            color: #fff;
            text-align: center;
            z-index: 1100;
        }

        .floatingButton{
            position: fixed;
            right: 3vh;
            bottom: 0px;
            z-index: 1350;
        }
        /* .modal-container{

        } */

        .modal-body{
            background-color: #69696975;
        }